Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3091

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-3091
Last Modified 05 Sep 2008 05:06:13
Published 19 Jun 2006 05:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3091

Summary

PhpMyFactures 1.0, and possibly 1.2 and earlier, allows remote attackers to obtain the installation path via a direct request to (1) /verif.php, (2) /inc/footer.php, and (3) /remises/ajouter_remise.php.

Vulnerable Systems

Application

  • Phpmyfactures 1.0

  • Phpmyfactures 1.2


References

BUGTRAQ - 20060610 PhpMyFactures 1.0 Cross Site Scripting, SQL Injection, Full Path Disclosure and others

MISC - http://www.acid-root.new.fr/advisories/phpmyfactures.txt

XF - phpmyfactures-multi-scripts-path-disclosure(27205)

OSVDB - 26488

OSVDB - 26487

OSVDB - 26486

SREASON - 1111


Last Updated: 27 May 2016 10:42:52